<?php

$form = $this->beginWidget('ext.PlGrid.PlActiveForm', array(
    'id' => 'script-extension-form',
    'gridId' => 'script-extension-grid',
    'displayProgressBar' => false,
    'action' => $model->isNewRecord ? array('create') : array()
        ));

echo $form->textFieldRow(
        $model, 'name', array(
    'class' => 'span3',
    'data-translation-id' => 'SCRIPT_EXTENSION_MODEL_NAME',
        )
);

echo $form->textFieldRow(
        $model, 'extension', array(
    'class' => 'span3',
    'data-translation-id' => 'SCRIPT_EXTENSION_MODEL_EXTENSION',
        )
);
$this->endWidget();
